<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>1 ДЗ HTML</title>
  <link rel="shortcut icon" type="image/png"
        href="https://gitlab.com/dan-it/groups/pe34/-/raw/master/programming-essentials/basic-html-css/homework/homework1-Simple-Html-Page/favicon.png">
</head>
<body>
<h1>
  <b>Игра престолов - новая веха в истории ТВ-сериалов</b>
</h1>
<p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - американский
  телесериал в жанре историческое фэнтэзи со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и
  пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал
  сразу получил высокие оценки критиков и преданную
  армию фанатов, а телерейтинги росли с каждым сезоном.</p>
<h2>Сюжет</h2>
<p>
  Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный
  Трон</b> или за
  право создать свое королевство:
<ol>
  <li>Джжоффри Баратеон и Ланнистеры</li>
  <li>Ренли Баратеон + дом Тиррелов</li>
  <li>Станнис Баратеон</li>
  <li>Робб Старк и армия Севера</li>
  <li>Грейджой</li>
</ol>
</p>
<img
    src="https://gitlab.com/dan-it/groups/pe34/-/raw/master/programming-essentials/basic-html-css/homework/homework1-Simple-Html-Page/iron_throne.jpg"
    alt="Железный Трон" title="Железный трон андалов и первых людей">
<p><em>Железный Трон</em></p>
<p>Паралельно в далеком Эссосе дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы
  до самостоятельного игрока в престолы.</p>
<h2>Влияние на телерынок</h2>
<p><q>Игра Престолов</q> показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
  многосерийные
  фильмы, чем на классические <q>процедуалы</q>, очень
  востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно
  окупаются огромными телерейтингами.</p>
<ul>
  <li>Ведьмак (Netflix)</li>
  <li>Пацаны (Amazon)</li>
  <li>Мандалорец (Disney+)</li>
  <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">Чернобыль (НВО)</a></li>
  <li>Американские боги (Starz)</li>
</ul>
<button>Подробнее о сериале</button>

</body>
</html>